Subject: Unit Contingent deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 02:44:00 -0700 (PDT)

Les - 
I received the following e-mail from Confirms in Houston re: deals for which 
they need unit names. I sorted through the list and changed the purchases to 
"no confirm," and these three deals are what's left. Could you add the names 
in the comments section?

568866 - SELL EWEB AT BPA SYSTEM BORDER
568864 - SELL EWEB AT EWEB SYSTEM BORDER
568860 - SELL LADWP AT MCCULLOUGH

Thanks,
Kate
---------------------- Forwarded by Kate Symes/PDX/ECT on 04/04/2001 09:42 AM 
---------------------------

	
	From:  Sharen Cason                           04/03/2001 03:15 PM

To: Kate Symes/PDX/ECT@ECT
cc: Amy Smith/ENRON@enronXgate, Kimberly Hundl/Corp/Enron@Enron 

Subject: Unit Contingent deals

There are several unit contingent deals that don't have the unit name in the 
comment section.  Can you have them put in this information.  I know you sent 
us a reference sheet, but I think it would be better if the trader would 
specify the unit in the comment section.
568866
568864
568863
568857
568860
568865

Also, there was a deal on the no report this morning that looked to us like 
it probably should be confirmed.  Can you take a look at it and let me know?
#567992

Thanks!